Subject: DebtFree Immediately

From: "kathaleen anderson" <[email-masked]>
Date: Tue, 28 Nov 2006 08:50:19 -0800

Our attorneys have found a mistake in the laws of the banking system. Using
waht we found we were successful at entirely eliminating peop1es
creditcarddebt without them having to pay one more dime. We know that our
firm can do this for you also.

Please contact us-
313--263--2706

I am delighted to find humbugs inside the earth, just the same as on top of
it. 15